/* 480px, 1200px */
/* 480px, 1200px */
/* 1200px, 1920px */
/* 0px, 980px */
/* 480px, 1200px */
/* 480px, 1200px */
/* 1200px, 1920px */
/* 0px, 980px */
.branch-finder-form { margin-top: 10px; padding-top: 20px; border-top: 1px solid #e0e0e0; }

.branch-finder-form .input-text { position: relative; width: 340px; }

.branch-finder-form .input-text input { padding-right: 45px; }

.branch-finder-form .input-text input:-moz-placeholder { color: #404040; font-size: 16px; }

.branch-finder-form .input-text input::-moz-placeholder { color: #404040; font-size: 16px; }

.branch-finder-form .input-text input::-webkit-input-placeholder { color: #404040; font-size: 16px; }

.branch-finder-form .input-text input :-ms-input-placeholder { color: #404040; font-size: 16px; }

.branch-finder-form .button { position: absolute; top: 0; right: 10px; padding: 0; background: none !important; color: #e52712 !important; font-size: 30px; }

.branch-finder-form .button .im { display: inline-block; margin-top: 6px; vertical-align: top; }

.branch-finder-form .button:after { content: none; }

.branch-finder-form #find_nearest { display: inline-block; vertical-align: top; font: 15px/42px "HelveticaNeueMedium", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.branch-finder-form span { color: #404040; vertical-align: top; font-size: 16px; line-height: 42px; }

.branch-finder-form p { margin-bottom: 20px; padding-top: 40px; padding-bottom: 10px; border-bottom: 1px solid #e0e0e0; color: #000; font-size: 14px; }

.branch-finder-page .branch-notfound-message { font-size: 14px; line-height: 24px; }

.branch-finder-page .branch-notfound-message:before { vertical-align: top; display: inline-block; }

.branch-finder-page .branch-map { float: right; padding-left: 17px; height: 800px; }

.branch-finder-page .branch-map button:after, .branch-finder-page .branch-map .button:after { content: none; }

.branch-finder-page #branch_list { float: left; border-bottom: 1px solid #e0e0e0; }

.branch-finder-page #branch_list #branchesListScrollBar { position: relative; overflow: auto; height: 800px; }

.branch-finder-page #branch_list ul { list-style: none; }

.branch-finder-page #branch_list li { margin-bottom: 23px; padding-bottom: 24px; padding-left: 1px; border-bottom: 1px solid #e0e0e0; }

.branch-finder-page #branch_list li:last-child { margin-bottom: 0; border-bottom: 0; }

.branch-finder-page #branch_list h4 { margin-bottom: 22px; font-size: 20px; }

.branch-finder-page #branch_list .branches-count { color: #000; white-space: nowrap; font-size: 14px; }

.branch-finder-page #branch_list .state-view { font: 14px "HelveticaNeueMedium", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.branch-finder-page #branch_list .state-view .im { margin-top: -4px; width: 24px; text-align: center; font-size: 28px; }

.branch-finder-page #branch_list .set-default-branch { display: inline-block; padding-top: 8px; vertical-align: top; font: 14px "HelveticaNeueMedium", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.branch-finder-page #branch_list .set-default-branch .im { margin: -7px 8px 0 2px; text-align: center; font-size: 26px; }

.branch-finder-page #branch_list .branch-state { color: #000; font-size: 12px; }

.branch-finder-page #branch_list .branch-state .scroll-scrolly_visible { border-bottom: 1px solid #e0e0e0; }

.branch-finder-page #branch_list .branch-state .openning-hours-table { display: none; }

.branch-finder-page #branch_list .branch-state .phone { font: bold 16px "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.branch-finder-page #branch_list .branch-state .phone a { color: #000; text-decoration: none; }

.branch-finder-page #branch_list .branch-state .address { text-transform: uppercase; font-size: 14px; }

.branch-finder-page #branch_list .branch-state h3 { position: relative; display: inline; margin-bottom: 5px; padding-right: 20px; line-height: 30px; }

.branch-finder-page #branch_list .branch-state .distance { color: #404040; font: 25px Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; margin-left: 28px; margin-right: 10px; float: right; }

.branch-finder-page #branch_list .branch-state .toggle-openning-hours { margin-right: 10px; }

.branch-finder-page #branch_list .branch-state .toggle-openning-hours .im { display: inline-block; margin-top: 3px; margin-right: 5px; vertical-align: top; font-size: 10px; }

.branch-finder-page #branch_list .has-tip { position: absolute; right: 0; bottom: -5px; }

.branch-finder-page #branch_list .has-tip .im-info { display: inline-block; color: #b4b3b3; vertical-align: top; font-size: 18px; }

.branch-finder-page #pac-input { margin-top: 13px; margin-left: 12px; padding: 0 75px 0 13px; max-width: 90%; width: 470px; height: 32px; border: none; border-radius: 3px; background-color: #fff; background-image: url("../../images/search-map-btn.png"); background-position: 100% 0; background-repeat: no-repeat; box-shadow: 0 2px 5px #9b9b9b; color: #333; text-overflow: ellipsis; font-weight: 300; font-size: 15px; }

.branch-finder-page #pac-input:-moz-placeholder { color: #333; font-size: 16px; }

.branch-finder-page #pac-input::-moz-placeholder { color: #333; font-size: 16px; }

.branch-finder-page #pac-input::-webkit-input-placeholder { color: #333; font-size: 16px; }

.branch-finder-page #pac-input :-ms-input-placeholder { color: #333; font-size: 16px; }

.blocks-under-branches-list { padding: 40px 0 30px; color: #e52712; font-size: 12px; line-height: 14px; }

.blocks-under-branches-list .promo-item { float: left; padding: 0 17px 0 45px; width: 36%; }

.blocks-under-branches-list .promo-item:first-child { padding-left: 17px; }

.blocks-under-branches-list .promo-item-2 img { margin-right: 25px; }

.blocks-under-branches-list .promo-item-3 { width: 28%; }

.blocks-under-branches-list .promo-item-3 img { margin: 22px 36px 0 0; }

.blocks-under-branches-list .promo-inner { position: relative; overflow: hidden; padding: 25px 0 20px; min-height: 150px; }

.blocks-under-branches-list h3 { margin-bottom: 5px; color: #e52712; font-size: 28px; line-height: 25px; }

.blocks-under-branches-list img { float: left; }

.blocks-under-branches-list p { margin-bottom: 10px; }

.blocks-under-branches-list .promo-p-custom { font-size: 15px; line-height: 18px; }

.blocks-under-branches-list .learn-more { position: absolute; right: 0; bottom: 0; margin: 0; white-space: nowrap; line-height: 20px; }

.blocks-under-branches-list a.icon-link { color: #e52712; text-transform: uppercase; font: 16px Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.blocks-under-branches-list a.icon-link span { text-decoration: none; }

.blocks-under-branches-list a.icon-link .im { margin: -5px; max-width: 31px; font-size: 30px; }

.blocks-under-branches-list a.icon-link:hover { color: #404040; }

.branch-detail-page { padding-bottom: 30px; border-bottom: 1px solid #e0e0e0; }

.branch-detail-page .set-default-branch { font: 14px "HelveticaNeueMedium", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.branch-detail-page .set-default-branch .im { display: inline-block; margin-top: -4px; margin-right: 10px; vertical-align: top; font-size: 25px; }

.branch-detail-page .text-descr { overflow: auto; max-height: 67px; font-size: 13px; }

.branch-detail-page .text-descr p { margin-bottom: 0; }

.branch-detail-page .branch-holidays-table-wr { overflow: auto; max-height: 182px; margin-bottom: 1.125em; }

.branch-detail-page .back-link.btn-style { margin-top: -6px; }

.branch-detail-page .b-info { overflow: hidden; color: #000; font-size: 12px; }

.branch-detail-page .distance { color: #404040; font: 25px Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.branch-detail-page h2 { margin-bottom: 20px; color: #404040; font-size: 30px; line-height: 34px; }

.branch-detail-page h3 { margin-bottom: 15px; font-size: 22px; }

.branch-detail-page table th { color: #404040; }

.branch-detail-page .phone { font: bold 16px "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.branch-detail-page .phone a { color: #000; text-decoration: none; }

.branch-detail-page p { margin-bottom: 25px; font-family: Arial, sans-serif; }

.branch-detail-page .address { text-transform: uppercase; font-size: 14px; }

.branch-detail-page .get-direction { padding: 15px 12px; background-color: #f6f6f6; text-decoration: none; line-height: 16px; }

.branch-detail-page .get-direction span { display: block; font-size: 14px; }

.branch-detail-page .get-direction .im { display: block; margin-bottom: 10px; font-size: 30px; }

.branch-detail-page .get-direction:hover { color: #404040; }

.branch-detail-page .services { text-transform: uppercase; font-size: 10px; }

.branch-detail-page .services .im { display: block; margin-bottom: 4px; font-size: 29px; }

.branch-detail-row { position: relative; overflow: hidden; }

#branch-info-box { float: left; padding-right: 15px; }

.branch-view-map { float: right; padding-left: 10px; height: 648px; }

.branch-hours { position: relative; float: right; padding: 0 8px 0 20px; }

.branch-hours:after { position: absolute; top: 0; left: 0; width: 1px; height: 200%; background-color: #e0e0e0; content: ""; }

.branch-images-services { float: left; padding-right: 15px; }

.branch-images-services .list-services { margin: 0; padding: 0; list-style: none; font-size: 10px; line-height: 1.1; }

.branch-images-services .list-services li { display: inline-block; padding: 7px 12px 0; text-align: center; }

.branch-images-services .list-services img { margin: 0 0 5px; }

.branch-images-services .list-services span { display: block; }

.branch-images-box img { margin-top: 5px; margin-left: 5px; }

.branch-images-box img:first-child { margin-left: 0; }

.branch-images-box p { width: 110%; }

.infowindow-map-wr > div:first-child, .infowindow-map-wr > div:last-child, .infowindow-map-wr img, .infowindow-map-wr .gm-style-iw + div { display: none !important; }

.infowindow-map-wr .branch-count { width: 82px !important; height: 27px; background: url(../../images/logo-small.png) #747373 0 0 no-repeat !important; cursor: pointer; }

.infowindow-map-wr .branch-count span { float: right; margin-left: 55px; padding: 0 3px; min-width: 27px; border-left: 1px solid #f8c9c4; color: #fff; text-align: center; font: 20px/27px Impact, "Impact2", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }

.infowindow-map-wr .gm-style-iw { position: relative !important; overflow: visible; margin: 0; width: 82px !important; height: 27px !important; }

.infowindow-map-wr.state-NSW { margin: 39px 10px 0 11px; }

.infowindow-map-wr.state-QLD { margin: 97px 0 0 50px; }

.infowindow-map-wr.state-NT { margin: 17px 0 0 22px; }

.infowindow-map-wr.state-SA { margin: 16px 0 0 -5px; }

.infowindow-map-wr.state-WA { margin: 2px 0 0 14px; }

.infowindow-map-wr.state-ACT { margin: 34px 0 0 -7px; }

.infowindow-map-wr.state-VIC { margin: 39px 0 0 12px; }

@media only screen and (max-width: 75rem) { .main { padding-right: 20px; padding-left: 20px; }
  .branch-finder-page #branch_list { border-bottom: 0; }
  .branch-finder-page .branch-map { padding: 6px 0 0; }
  .branch-finder-page #pac-input { margin-top: 30px; }
  .blocks-under-branches-list { padding: 30px 0 10px; }
  .blocks-under-branches-list .promo-item { padding: 0 0 0 20px; width: 35%; }
  .blocks-under-branches-list .promo-item:first-child { padding-left: 0; }
  .blocks-under-branches-list .promo-item img { margin-right: 13px; }
  .blocks-under-branches-list .promo-item-3 { width: 30%; }
  .blocks-under-branches-list .promo-item-3 img { margin-top: 5px; max-width: 57px; }
  .blocks-under-branches-list .promo-inner { padding-top: 10px; min-height: 128px; }
  .blocks-under-branches-list h3 { font-size: 20px; line-height: 1; }
  .blocks-under-branches-list .phone-line { display: block; margin-top: 5px; }
  .blocks-under-branches-list .promo-p-custom { margin-top: 20px; font-size: 12px; line-height: 15px; }
  .branch-state .branch-finder-page #branch_list { width: 53%; }
  .branch-state .branch-finder-page .branch-map { padding: 0 0 0 14px; width: 47%; }
  #branch-info-box { padding-right: 25px; }
  .branch-view-map { margin-bottom: 35px; padding-left: 0; }
  .branch-hours { float: left; padding: 0 25px 0 0; }
  .branch-hours:after { display: none; }
  .branch-images-services { float: right; clear: right; padding-right: 0; }
  .branch-images-services .list-services li { padding-right: 10px; padding-left: 10px; }
  .branch-images-box img { max-width: 106px; } }

html > body .branch-finder-page #branch_list .branch-state h3, x:-moz-any-link, x:default { display: inline-block; }

html > body .branch-finder-page #branch_list .has-tip, x:-moz-any-link, x:default { top: 5px; bottom: auto; }
